Karia
ReferencesOpenapiContact

Delete contact address

DELETE
/organisation/{orgId}/workspace/{workspaceId}/contact/{contactId}/address/{addressId}

Soft delete an address from a contact in the specified organisation and workspace.

ApiKeyAuth
headerx-api-key<token>

API key for authentication

orgId*string
workspaceId*string
contactId*string
addressId*string

Response Body

Successful response

response?unknownapplication/json
Example Request
curl -X DELETE 'https://app.np.aws.karia.com.au/api/v0/organisation/string/workspace/string/contact/string/address/string'
Example Response
null